Subject: Re: Le printemps - please have all returns sent to new warehouse : La Houssaye
From: Mathieu Girard <[email-masked]>
To: [email-masked]
Cc: Camille Gras <[email-masked]>, Olga Temnik <[email-masked]>, Yves Languepin <[email-masked]>
Date: Thu, 5 Jan 2023 15:07:07 +0100

Hi Subir
Please ensure that until Extranet is updated, your team selects "La
Houssaye" as the return address for Le Printemps's returns
Thanks

On Thu, Jan 5, 2023 at 2:27 PM Yves Languepin <[email-masked]>
wrote:

> Hello Mathieu
>
> we need to fix a bad situation with Le Printemps:
>
> Short story : Le printemps changes their warehouse from Pantin to La
> Houssaye on december 2022
> Something was misconfigured in systems and we still ship the "Le Printemps
> returns" back to Pantin (and this place is now closed) - seller and buyer
> and really unhappy
>
> Printemps is using the xport return service in the classical way : they
> create a return request over API - this creates a RMA in xport and this
> also creates a return ticket in Zendesk
> Then our CS return team is processing the return using Extranet : they get
> the labels and documents and sends those directly to the buyer. and we make
> some money for this service :)
>
> We will today add a second return address in the Return screen (La
> Houssaye)
>
> This email is to ask you to inform the team that they need to pay
> attention end explicitly select the (La Houssaye) Return address for all
> Printemps returns - they should see an address drop down list in extranet
> Further we will review configuration as return address should be selected
> by default
>
> Thls for your help
>
> Yves
>
>